HPE OneView

HPE Storage Integration Pack for VMware vCenter updating to 10.2

 
jpmezad
Visitor

HPE Storage Integration Pack for VMware vCenter updating to 10.2

Hello,

HPE Storage Integration Pack for VMware vCenter fails to update from 10.1 to 10.2.

"Errors: route.not.running

CorrectiveAction: Check that the gateway address is correct. If it is correct, wait for an automated repair cycle to complete."

These errors are on the virtual appliance for the HPE Storage Integration Pack.

Thanks!